#!/bin/sh
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-39571dca1ff37c2382b26b1cbfe47933

license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
stability:
homepage:
package-url:
description: CSV loader and dumper
             .
             This library parses and dumps documents that are formatted
             according to RFC 4180, \"The common Format and MIME Type for
             Comma-Separated Values (CSV) Files\". This format is used, among
             many other things, as a lingua franca for spreadsheets, and for
             certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules: Text.CSV
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/csv-0.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/csv-0.1.2
              /usr/local/lib
hs-libraries: HScsv-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
